/* HTML5 tags */
header, section, footer,
aside, nav, article, figure {
	display: block;
}

html{
	color: #494949;
	/*#LANGSWITCHER#*/
	background: url('img/html_bg.png') 0 0 repeat-x #fff;
	/*background: url('img/html_bg.png') 0 -27px repeat-x #fff;*/
}

/*** TYPO ***/

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

/*** /TYPO ***/

.wrapper{
	width: 970px;
	margin: 0 auto;
}

.wide{
	width: 100%;
	margin: 0 auto;
}

.t1,.t11{
	color: #000000;
	font-size: 20px;
	display: block;
	font-weight: normal;
}
.t1{
	margin: 0 0 21px 0;
}
.t11{
	margin: 0 0 14px 0;	
}
.t2{
	color: #000000;
	font-size: 13px;
	display: block;
	margin: 30px 0 20px 0;
	font-weight: bold;
	line-height: 18px;
}

.intro{
	font-size: 14px;
	color: #000000;
	line-height: 20px;
	margin: 0 0 10px 0;
}

.content .subtitle{
	font-size: 14px;
	color: #000000;
	line-height: 19px;
	margin: 0 0 30px 0;
}
.content p{
	font-size: 12px;
	line-height: 17px;
	margin-bottom: 10px;
}

a{
	color: #0192B8;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}

/*** layout ***/

#global{
	margin: 0;
}
#header{
	/*#LANGSWITCHER#*/
	height: 119px;
	/*height: 92px;*/
}

/*#LANGSWITCHER#*/
#langswitcher{
	height: 27px;
	text-align: right;
	background: url('img/langswitcher_bg.png') 100% 100% no-repeat;
}
#langswitcher span em{
	font-weight: bold;
	font-style: normal;
}
#switcher{
	cursor: pointer;
}

#langswitcher ul,#langswitcher span{
	display: inline-block;
	margin: 8px 8px 0 0;
	background-color: #f4f4f4;
}

#langswitcher ul{
	display: none;
}

#langswitcher ul li{
	display: inline;
}

#langswitcher ul li a{
	color: #494949;
	text-decoration: none;
}

#langswitcher ul li.on a{
	font-weight: bold;
}

#toplogo{
	height: 92px;
}
#toplogo #homelink{
	margin: 26px 0 0 0;
	display: block;
	width: 268px;
	height: 47px;
	float: left;
}

#bceetop{
	float:right;
	margin:28px 36px 0 0;
}

.knowmore{
	color: #0091b8;
	display: inline-block;
	padding: 0 0 0 13px;
	background: url('img/arrow_right.gif') 3px 50% no-repeat;
	font-size: 11px;
	text-decoration: none;
	margin: 10px 0;
}
.knowmore:hover{
	text-decoration: underline;
}

.calltoaction{
	display: block;
	width: 238px;
	height: 28px;
	background: url('img/calltoaction_bg.png') 0 0 no-repeat;
	font-weight: bold;
	font-size: 14px;
	color: #fff;
	text-decoration: none;
	line-height: 14px;
	padding: 13px 0 0 29px;
}

#cards_roi .calltoaction{
	width: 216px;
	margin: 15px 0 0 0;
	background: url('img/calltoaction-small_bg.gif') 0 0 no-repeat;
}

/*** mainmenu ***/

#menu{
	height: 43px;
}

#menu ul.sf-menu{
	display: block;
	width: 100%;
}

#menu ul li{
	display: block;
	float: left;
	margin-right: 57px;
}

#menu ul li a{
	display: block;
	color: #fff;
	text-decoration: none;
	font-size: 12px;
	line-height: 13px;
	padding: 15px 0;
}
#menu ul li a.on{
	font-weight: bold;
}

/*#menu ul li ul{}*/
#menu ul li ul li a{
	padding: 10px 0 10px 5px;
}

/*** breadcrumb ***/

#breadcrumb_container{
	height: 28px;
}

#breadcrumb{
	display: block;
	height: 28px;
	margin: 0;
}
#breadcrumb li{
	color: #929292;
	display: inline;
	/*float: left;*/
	margin: 0 10px 0 0;
	font-size: 10px;
	/*height: 18px;*/
	line-height: 10px;
	/*padding: 10px 0 0 0;
	border: 1px solid red;*/
}
#breadcrumb li a{
	color: #929292;
	text-decoration: none;
	display: inline-block;
}
#breadcrumb li a:hover{
	text-decoration: underline;
}

/*** box ***/

.boxshadow{
	background: url('img/boxshadow_br.gif') bottom right no-repeat;
	padding: 0;
	zoom:1;
}
.subboxshadow{
	display: block;
	background: url('img/boxshadow_tl.gif') top left no-repeat;
	position: relative;
	padding: 3px 5px 3px 3px;
	zoom:1;
}

.boxshadow .bl,.boxshadow .tr{
	position: absolute;
	display: block;
}

.boxshadow .bl{
	width: 6px;height: 7px;
	left: 0;bottom: 0;
	background: url('img/boxshadow_bottomleft.gif') 0 0 no-repeat;
}
.boxshadow .tr{
	width: 10px;height: 7px;
	right: 0;top: 0;
	background: url('img/boxshadow_topright.gif') 0 0 no-repeat;
}

.boxshadow .content{
	padding: 11px;
	color: #000000;
}

.boxpadding .content{
	padding: 35px 30px 20px 35px;
}
.boxsmallpadding .content{
	padding: 35px 30px 20px 20px;
}

.boxshadow .title{
	color: #000000;
	font-weight: bold;
	font-size: 12px;
	background: url('img/dotted-border.png') bottom left repeat-x;
	display: block;
	padding: 0 0 12px 3px;
	margin: 0 -3px 11px;
}

.notice{
	color: #9f9f9f;
	font-size: 10px;
}

.widepict01{
	margin: 0 0 23px -35px;
}
.widepict02{
	margin: 0 0 23px -20px;
}

/*** columns ***/

.colwide{width: 715px;}
.col1{width: 248px;}
.col .boxshadow{margin-bottom: 7px;}

#intro .content{
	height: 257px;
	position: relative;
}
#intro .content .notice{
	position: absolute;
	bottom: 10px;
	left: 30px;
	margin: 0;
}
#your_account .content{height: 145px;}
#intro .content #cards_miles{
	position: absolute;
	bottom: 29px;
	right: 0;
}
#intro .knowmore{margin: 5px 0 0 18px;}

#faq,#alaune{width: 354px;float: left;}
#faq{margin-right: 7px;}
#faq, #faq p{font-size:11px;}

#cards_roi{
	width:260px;
	margin:0 -20px 0 10px;
}

/*#your_account ul{margin: 0 0 40px 0;}*/

#alaune .content{height: 284px;position: relative;}

#alaune .content #mc_business{
	position: absolute;
	right: 21px;
	bottom: 26px;
}

/*** forms ***/

#newsletter_register{
	
}
#newsletter_register input{
	border: 1px solid #bbbbbb;
	padding: 2px;
	color: #545454;
	width: 217px;
}

#newsletter_register input.submit{
	background: url('img/arrowdouble_right.gif') 0 50% no-repeat #fff;
	width: 75px;
	padding: 0 0 0 16px;
	text-align: left;
	color: #0192b8;
	margin: 8px 0 0 0;
	font-size: 11px;
	border: none;
}

/*** actions ***/

.actions{
	padding: 18px 0 0 0;
	border-top: 1px dotted #d2d2d2;
	margin: 20px 0 0 0;
}

.action{
	display: block;
	width: 200px;
	float: left;
	width: 317px;
	margin: 0 10px 30px 0;
}
.action img{
	float: left;
	margin: 0 13px 0 0;
}
.actiontitle{
	font-size: 14px;
	font-weight: normal;
}
.action .actionintro{
	font-size: 11px;
	line-height: 14px;
	margin: 7px 0;
}


/*** lists ***/
ul, ol, dl{
	position: relative;
}

.ul01{
	
}

.ul01 li{
	font-size: 11px;
	list-style-type: none;
	display: block;
	margin: 0 0 9px 0;
}
.ul01 li.separator{
	background: url('img/dotted-border.png') 0 50% repeat-x;
	margin: 15px 0;
}

.ul01 li a{
	color: #0192b8;
	text-decoration: none;
	padding: 0 0 0 14px;
	background: url('img/arrow_right.gif') 4px 3px no-repeat;
	display: block;
}

.ul01 li a:hover{
	/*color: #7e7e7e;*/
	text-decoration:underline;
	background-position: 6px 3px;
}

.ul02{}

.ul02 li{
	display: block;
	padding: 0 0 0 24px;
	background: url('img/v-check.gif') 4px 5px no-repeat;
	font-size: 13px;
	line-height: 22px;
}

.ul03{}

.ul03 li{
	display: block;
	padding: 0 0 0 28px;
	background: url('img/v-check.gif') 4px 5px no-repeat;
	font-size: 14px;
	line-height: 19px;
	margin-bottom: 10px;
}

/*** tableau ***/

.compare{
	width: 100%;
	border-collapse: collapse;
	margin: 0 0 10px 0;
}
.compare td,.compare th{
	padding: 6px 7px;
	border: 1px solid #b4b4b4;
}
.compare th.value{
	background-color: #929292;
	color: #fff;
	font-weight: bold;
}
.compare .value{
	text-align: center;
	background-color: #f4f4f4;
}

.compare tbody .key{
	color: #0091b8;
	padding-left: 20px;
	background: url('img/arrow_right.gif') 7px 10px no-repeat;
}

/*** gmaps ***/

#map_canvas{
	display: block;
	width: 600px;
	height: 485px;
}

#content{
	overflow: hidden;
	height: 60px;
}

/*** sitemap ***/

#sitemaplist{}

#sitemaplist li{
	display: block;
	margin: 10px 0 20px 0;
}
#sitemaplist li a{
	font-weight: bold;
}
#sitemaplist li ul li a{
	font-weight: normal;
}
#sitemaplist li ul li{
	list-style-type: circle;
	margin: 10px 0;
}
#sitemaplist li ul{margin-left: 20px;}

a.subscribeBtn{
	background: url('img/subscribe-btn_blue.jpg') 0 0 no-repeat;
	display: block;
	width: 144px;
	height: 45px;
	font-weight: bold;
	color: #fff;
	padding: 21px 0 0 100px;
	font-size: 15px;
	margin: 0 0 15px 3px;
}

a.subscribeBtn:hover{text-decoration: none;}

a#subscribe_gold{
	background: url('img/subscribe-btn_gold.jpg') 0 0 no-repeat;
}
a#subscribe_business{
	background: url('img/subscribe-btn_business.jpg') 0 0 no-repeat;
}

#quickaccess{
	width: 200px;
}

/*** FOOTER */

#footer{
	clear: both;
	border-top: 1px solid #c2c2c2;
	padding: 14px 0 0 0;
	display: block;
	margin: 40px auto 15px auto;
}
#footer ul{
	text-align: center;
}
#footer ul li{
	display: inline;
	text-align: center;
}
#footer a{
	text-decoration: none;
	color: #7e7e7e;
	font-weight: bold;
	font-size: 11px;
	line-height: 16px;
}
#footer a:hover{
	text-decoration:underline;
}

/* debugger */

#debugger{
	display: block;
	margin: 10px;
	background-color: #fff;
	opacity: 0.8;
	position: absolute;
	right: 10px;
	top: 10px;
	z-index: 50000;
	padding: 5px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #cecece;
}
/*** /FOOTER ***/

.left{
	float: left;
}
.right{
	float: right;
}

.bold{font-weight: bold;}
a img{cursor: pointer;border:none;}
.hide{display: none;}
.clearer{zoom:1;overflow: hidden;}
.relative{position: relative;}

#serialbox-overlay{display:none;position:fixed;top:0;left:0;z-index:1000;width:100%;height:100%;cursor:pointer;}
#serialbox-content{display:none;position:absolute;z-index:1001;top:0;left:50%;margin-left:-250px;}

#overlayer-europe{position:relative;}
#overlayer-europe .close{position:absolute;top:0;left:0;cursor:pointer;}
#overlayer-europe img{background:transparent;-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)";/* IE8 */filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);/* IE6 & 7 */zoom:1;}